/* This is the default green 'skin' for the screen media type. */
/* Copyleft (c) 2002-2004 Jonas Fonseca <fonseca@diku.dk> */

body	{ color: #000; background: #fff; }
a	{ color: #124; background: transparent; }
h2, h3	{ border-bottom: 1px solid #124; }
dt	{ font-weight: bold; }

pre
{
	color: #124;
	background: #cde;
	border: 1px solid #124;
	font-weight: bold;
}

.header, div.footer
{
	border-top: 2px solid #124;
	border-bottom: 2px solid #124;
	color: #124;
	background: #ade /*url(header-footer-background-green.png)*/;
}

div.footer a:visited,
.header a:visited	{ color: #124; background: transparent; }

table.releases,
table.ccmd,
table.bugmail		{ border: 2px solid #124; }

table.bugmail th,
table.releases th,
tr.odd td		{ background: #def; color: #124; }

table.ccmd td.g		{ background: #9cd; color: #124; }
